/* 
Stylesheet for the free sNews15_1 template
from http://www.free-css-templates.com
*/

body { 
	font: .8em Verdana, Arial, Sans-Serif; 
	line-height: 1.6em; 
	margin: 0
}

#wrap {	margin: 0 auto;	width: 770px; }

/* TOP HEADER -------- */
#top {
	margin: 0 auto;
	padding: 0;
	color: #666;
	background: #FFF url(http://staticjw.com/n/templates/Minimalistic/images/top.jpg) repeat-x top;
	height: 81px;
}
#top h1 { padding: 10px 0 0 25px; color: #FFF; font-size: 160%; background: transparent;margin:0px;}
#top h2 { padding: 0px 0 0 25px; color: #aaa; font-size: 80%; background: transparent;}
#top .padding { padding-top: 5px; }
#top .lefts { 
	background: transparent url(http://staticjw.com/n/templates/Minimalistic/images/topl.jpg) no-repeat left; 
	height: 81px; 
}
#top .rights {
	background: transparent url(http://staticjw.com/n/templates/Minimalistic/images/topr.jpg) no-repeat right;
	float: right;
	height: 81px;
	width: 18px;
}

a { color: #0066B3; background: inherit; text-decoration: none }
a:hover {text-decoration: underline;}

 
/* TOP MENU ---------- */
#topmenu {  	margin: 0px 8px 0 8px; 
			padding: 0;
			background: url(http://staticjw.com/n/templates/Minimalistic/images/menu.jpg) repeat-x top;
			height: 35px;
			
}
#topmenu .lefts { 
	background: url(http://staticjw.com/n/templates/Minimalistic/images/menul.jpg) no-repeat left; 
	height: 35px; 
	padding-left: 5px;
}
#topmenu .rights {
	background: url(http://staticjw.com/n/templates/Minimalistic/images/menur.jpg) no-repeat right;
	float: right;
	height: 35px;
	width: 8px;
}

#topmenu ul {margin:0px;padding:0px;}
#topmenu li a { 
	color: #FFF;
	text-align: left;
	padding-left: 10px;
	padding-right: 15px;
	text-decoration: none;
	background: transparent;
	font-weight: bold
} 
#topmenu li { 
        padding: 0px;
	float: left;
	margin: 0;
	font-size: 11px;
	line-height: 35px;
	white-space: nowrap;
	list-style-type: none;
	width: auto;
	background: url(http://staticjw.com/n/templates/Minimalistic/images/sep.gif) no-repeat top right
	
}

#topmenu li a:hover, #topmenu #active a {text-decoration:underline;}

#main { background: #FFF; margin: 40px 0 15px 40px; color: #666; }

#rightside {
	width: 220px;
	float: right;
	background: #FFF;
	margin-right: 8px;
	color: #666;
	
} 

#rightside ul, #rightside p {
        margin:0px;
	background: #efefef;
	margin-bottom: 20px;
	padding: 10px;
	color: #666;
}

#rightside p {font-size:11px;line-height:17px;}
#rightside li {list-style-type: disc;margin-left:15px;}

#rightside h4 {
	font: bold 1.0em Arial, Arial, Sans-Serif; 
	background: #CDCDCD url(http://staticjw.com/n/templates/Minimalistic/images/greyc.gif) no-repeat top right;
	height: 18px;
	padding: 5px 10px;
	color: #777;
        margin:0px;
}

#rightside a:hover {text-decoration:underline;}

/* LEFT SIDE - ARTICLES AREA -------- */
#leftside {
	padding-left: 8px;
	color: #777;
	background: #FFF;
	margin-right: 255px;
	margin-left: 8px;
	
}
#leftside h1 { color: #555; text-indent: 17px; background: #FFF url(http://staticjw.com/n/templates/Minimalistic/images/head.gif) no-repeat left; margin-bottom:30px;}

#leftside img {border:2px solid #aaa;}

#footer {
	clear: both;
	background: #FFF url(http://staticjw.com/n/templates/Minimalistic/images/footer.jpg) repeat-x;
	height: 46px;
	margin-left: 8px;
	margin-right: 8px;
	font-size: 75%;
	color: #666;
}
#footer p  { padding: 5px }
#footer .rside { float: right; display: inline; padding: 5px; text-align: right}

 

h1 { font: bold 1.7em Arial, Arial, Sans-Serif }
h2 { font: bold 1.5em Arial, Arial, Sans-Serif; padding: 0; margin: 0 }


#leftside #txt {width: 85%; height: 10em; padding: 3px 3px 3px 6px; margin-left:0em;}

#leftside li {margin-bottom:7px;}
blockquote {font-style:italic;}

/* SNEWS */
p { margin-top: 5px; }


fieldset#contact-form {margin:20px 0px 20px 10px;padding:10px;color:#000;width:380px;background:#eee;border:2px solid #aaa;}
fieldset#contact-form label {font-size:13px;}
fieldset#contact-form input {height:20px;font-size:15px;margin-bottom:15px;padding:3px;}
fieldset#contact-form textarea {font-size:15px;margin-bottom:15px;width:360px;padding:3px;}
fieldset#contact-form #contact-button {font-size:14px;height:30px;margin-left:30px;}
input:focus, textarea:focus {background:#fff;border:1px solid #555;}

#header-img {width:940px;margin:0 auto 10px auto;}
